Subject: bug#73545: 30.0.91; Strange behaviour on switch-to-next-buffer

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Sep 2024 15:51:18 +0300

> From: Rahul Martim Juliato <[email-masked]>
> Date: Sun, 29 Sep 2024 09:29:56 -0300
> Cc: [email-masked]
> 
> That said, the behaviour is the same as I first described.

If you mean that Emacs switches to a buffer whose name matches
switch-to-prev-buffer-skip-regexp when there are no other buffers to
show, then this is the intended behavior, I think.  Martin, am I
right?